Hi there,

Does any one install SoftMAC?
I have a problem of compiling SoftMAC. I even get the old version kernel as specified 2.6.11.6.
When I compile, it says .hal.o.cmd unknown. There are many of similar kind of warning.
I search for tickets and there are quite a bit of them but no solution. I know that madwifi has
not problem and even the most update version works in 2.6.11.6. If any have any idea,
please help. Thanks!

--
Candy YIU
student, Computer Science
Portland State University
http://web.pdx.edu/~candy